.page-content {
    margin-top: var(--five-rem);
}

.parallax-header {
    height: 600px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
}

.parallax-header::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to bottom, rgba(137, 135, 135, 0.1), rgba(137, 135, 135, 0.3));
}

#parallax .capa-header-img {
    width: 100%;
    height: auto;
    object-fit: contain;
    display: block;
}

iframe[src*="youtube.com"],
iframe[src*="youtu.be"] {
    max-width: 100%;
    width: 560px;
    height: auto !important;
    aspect-ratio: 16 / 9;
    display: block;
    margin: auto;
}
.paginasContent .page-content iframe[src*="google.com"] {
    display: block;
    max-width: 100%;
    aspect-ratio: 16 / 9;
    height: auto !important;
    margin: 10px auto;
    border: 0;
}

/* Para dispositivos móveis */
@media (max-width: 768px) {
    .page-content .container table {
        width: 100% !important;
    }
}
